.kino-kz,.kino-kz *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
}

.kino-kz{
    background-color: #000000;
    overflow-x: clip;
}


.kino-kz-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: min(3.75vw, 60px);
    width: min(18.61vw, 297.76px);
    height: min(3.89vw, 62.24px);
    border-radius: min(0.69vw, 11.04px);
    background: #FFF;
    color: #000 !important;
    font-size: min(1.25vw, 20px);
    font-weight: 500;
    line-height: 133.333%;
    transition: 300ms all;
}
.kino-kz-btn:hover{
    background-color: #c4c4c4;
}


/* subs */
.compare-wrapper {
	display: flex;
	flex-direction: column;
    min-width: 0;
	padding-top: min(4.44vw, 71.11px);
    padding-bottom: min(6.94vw, 111.11px);
    position: relative;
}
.compare-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
}
.compare-wrapper h1 {
	font-size: min(3.333vw, 53.3px);
	font-weight: 500;
    line-height: 110%;
	text-align: center;
	margin: 0 auto;
}
.compare-table {
	width: min(77.92vw, 1246.72px);
	margin: min(2.43vw, 38.88px) auto 0;
    position: relative;
}
.compare-table:before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: min(25.42vw, 406.72px);
    height: 100%;
    background: linear-gradient(192deg, rgba(255, 255, 255, 0.05) -5.28%, rgba(255, 255, 255, 0.05) 98.67%);
    pointer-events: none;
    transition: 300ms all;
}
.cover-left:before{
    left: 0;
}
.cover-center:before{
    left: calc(min(25.42vw, 406.72px) + min(0.83vw, 13.28px));
}
.cover-right:before{
    left: calc((min(25.42vw, 406.72px) * 2) + (min(0.83vw, 13.28px) * 2));
}
.compare-table-header {
	position: sticky;
	background: rgba(0, 0, 0, 0.50);
	backdrop-filter: blur(min(1.667vw, 26.7px));
	top: 50px;
	padding-top: 5px;
	display: flex;
	justify-content: space-between;
	z-index: 2;
	box-shadow: 0px 12px 12px 0px rgba(0,0,0,1);
	-webkit-box-shadow: 0px 12px 12px 0px rgba(0,0,0,1);
	-moz-box-shadow: 0px 12px 12px 0px rgba(0,0,0,1);
}
.compare-table-header-item {
	background-color: #000;
	position: relative;
	width: min(25.42vw, 406.72px);
	border-radius: min(1.67vw, 26.72px);
	overflow: hidden;
    border: min(0.14vw, 2.22px) solid rgba(12, 255, 227, 0.15);
}
.compare-table-header-item:nth-child(2) .compare-table-header-item-container{
    background: linear-gradient(59deg, rgba(35, 195, 177, 0.40) -47.72%, rgba(125, 62, 210, 0.40) 114.63%);
}
.compare-table-header-item:nth-child(3){
    border: min(0.14vw, 2.22px) solid rgba(116, 93, 134, 0.3)
}
.compare-table-header-item:nth-child(3) .compare-table-header-item-container{
    background: linear-gradient(59deg, rgba(35, 195, 177, 0.11) -47.72%, rgba(125, 62, 210, 0.11) 114.63%), linear-gradient(195deg, rgba(9, 5, 24, 0.00) 7.17%, rgba(135, 121, 197, 0.05) 103.14%);
}
.compare-table-header-item-container {
	position: relative;
	padding: min(1.39vw, 22.22px) min(2.08vw, 33.33px);
	border-radius: min(1.67vw, 26.72px);
	z-index: 3;
    background: linear-gradient(59deg, rgba(35, 195, 177, 0.90) -56.48%, rgba(125, 62, 210, 0.90) 95.55%);
    margin: max(-0.21vw, -3.33px) max(-0.21vw, -3.33px) max(-0.21vw, -3.33px) max(-0.21vw, -3.33px);
    width: calc(100% + min(0.42vw, 6.67px));
    height: calc(100% + min(0.42vw, 6.67px));
}
.compare-table-header-item-container * {
	position: relative;
	z-index: 3;
}
.compare-table-header-label {
	display: flex;
	column-gap: min(0.42vw, 6.72px);
	padding-bottom: min(1.389vw, 22.2px);
}
.compare-table-header-discount, .compare-table-header-top {
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	height: min(1.667vw, 26.7px);
	text-align: center;
	font-size: min(0.97vw, 15.52px);
	font-weight: 600;
	text-transform: uppercase;
	background: #D65B09;
	border-radius: min(0.42vw, 6.67px);
	padding: 0 min(0.615vw, 9.8px);
}
.compare-table-header-top{
    background: rgba(35, 195, 177, 0.81);
}
.compare-table-header-subtitle{
    color: rgba(255, 255, 255, 0.60);
    font-size: min(1.11vw, 17.78px);
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
}
.compare-table-header-title {
	font-size: min(1.667vw, 26.7px);
	font-weight: 500;
	line-height: 120%;
}
.compare-table-header-price {
	margin-top: min(1.389vw, 22.2px);
}
.compare-table-header-price--text{
    color: rgba(255, 255, 255, 0.50);
    font-size: min(1.39vw, 22.22px);
    font-weight: 450;
    line-height: normal;
    letter-spacing: min(0.03vw, 0.49px);
}
.compare-table-header-price strong {
    font-size: min(1.81vw, 28.89px);
    font-weight: 450;
    line-height: 110%;
    letter-spacing: min(0.02vw, 0.28px);
}
.compare-table-header-price span:first-child {
    font-size: min(1.39vw, 22.22px);
    font-weight: 450;
    line-height: normal;
    letter-spacing: min(0.03vw, 0.49px);
}
.compare-table-header-price span:last-child {
    color: rgba(255, 255, 255, 0.50);
    font-size: min(1.39vw, 22.22px);
    font-style: normal;
    font-weight: 450;
    line-height: 110%;
    letter-spacing: max(-0.03vw, -0.56px);
}
.compare-table-header-try {
	font-size: min(0.972vw, 15.6px);
	font-weight: 500;
	letter-spacing: min(0.031vw, 0.5px);
	opacity: .5;
	padding-top: min(0.278vw, 4.4px);
}
.compare-table-header-link {
	display: block;
	width: fit-content;
	color: #fff !important;
	opacity: .5;
	font-size: min(0.972vw, 15.6px);
	font-weight: 500;
	letter-spacing: min(0.031vw, 0.5px);
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: none;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
	transition: .35s;
	padding-top: min(0.972vw, 15.6px);
}
.compare-table-header-link:hover {
	opacity: 1;
}
.compare-table-header-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: min(13.54vw, 216.64px);
    height: min(3.89vw, 62.24px);
	border-radius: min(0.69vw, 11.04px);
	background: #FFF;
	color: #000 !important;
	transition: .35s;
    font-size: min(1.25vw, 20px);
    font-weight: 500;
    line-height: 88.889%;
    letter-spacing: min(0.03vw, 0.56px);
	margin-top: min(1.389vw, 22.2px);
}
.compare-table-header-item:nth-child(2) .compare-table-header-btn{
    background: rgba(255, 255, 255, 0.20);
    color:#fff !important;
}
.compare-table-header-btn:hover, 
.compare-table-header-item.top-sale .compare-table-header-btn:hover{
	background: #c4c4c4;
	color: #000 !important;
}
.compare-table-header-item:nth-child(2) .compare-table-header-btn:hover {
    background-color: #fff !important;
    color: #000 !important;
}
.compare-table-section {
	position: relative;
	z-index: 1;
	padding: min(0.694vw, 11.1px) 0;
}
.compare-table-content .compare-table-section:last-child {
	padding-bottom: 0;
}
.compare-table-section-headline {
	display: flex;
	align-items: center;
	column-gap: min(0.694vw, 11.1px);
	font-size: min(1.53vw, 24.48px);
	font-weight: 500;
	line-height: 120%;
	letter-spacing: min(0.01vw, 0.2px);
	padding: min(1.389vw, 22.2px) min(1.39vw, 22.22px);
}
.compare-table-section-headline img {
	display: block;
	width: min(1.667vw, 26.7px);
	height: min(1.667vw, 26.7px);
}
.compare-table-section-row {
	display: flex;
	justify-content: space-between;
	border-top: min(0.069vw, 1.1px) solid rgba(255, 255, 255, 0.20);
	padding: min(0.833vw, 13.3px) 0;
    min-height: min(5.07vw, 81.11px);
}
.compare-table-section .compare-table-section-row:last-child {
	border-bottom: min(0.069vw, 1.1px) solid rgba(255, 255, 255, 0.20);
}
.compare-table-section-row div {
	position: relative;
	width: min(25.42vw, 406.72px);
	padding: 0 min(0.694vw, 11.1px) 0 min(3.61vw, 57.78px);
	z-index: 1;
	font-size: min(1.042vw, 16.7px);
	font-weight: 450;
	line-height: 120%;
	letter-spacing: min(0.031vw, 0.5px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0;
}
.compare-table-section-row div strong {
    display: inline-block;
    font-size: min(1.46vw, 23.33px);
    font-weight: 500;
    line-height: 130%;
}
.compare-table-section-row div span:not(.compare-table-row-label){
    color: rgba(255, 255, 255, 0.60);
    font-size: min(1.25vw, 20px);
    font-weight: 450;
    line-height: 130%;
}
.compare-table-section-row div a {
	color: #22C3B1;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: none;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
	transition: .35s;
}
.compare-table-section-row div a:hover {
	color: #1caf9e;
}
.compare-table-section-row div::before {
	content: '';
	position: absolute;
	top: 0;
	left: min(1.39vw, 22.22px);
	bottom: 0;
	margin: auto;
	background: center / contain no-repeat url(//s6.vcdn.biz/static/221865161/check.svg);
	width: min(1.667vw, 26.7px);
	height: min(1.667vw, 26.7px);
}
.compare-table-section-row div.compare-table-icon-text {
	display: flex;
	flex-direction: column;
	row-gap: min(0.833vw, 13.3px);
	padding-left: min(0.833vw, 13.3px);
}
.compare-table-section-row div.compare-table-icon-text::before {
	display: none;
}
.compare-table-section-row div.compare-table-icon-text div {
	position: relative;
	display: flex;
	align-items: center;
	column-gap: min(0.694vw, 11.1px);
	padding-left: 0;
	padding-right: 0;
}
.compare-table-section-row div.compare-table-icon-text div img {
	height: min(1.667vw, 26.7px);
	display: block;
}
.compare-table-section-row div.compare-table-icon-text div::before {
	display: none;
}
.compare-table-section-row div.dash::before {
	left: min(1.39vw, 22.22px);
	background: #949292;
	width: min(1.111vw, 17.8px);
	height: min(0.139vw, 2.2px);
	border-radius: min(0.139vw, 2.2px);
}
.compare-table-row-label{
    border-radius: min(0.42vw, 6.67px);
    background: #1F9A9A;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: min(1.67vw, 26.67px);
    font-size: min(0.97vw, 15.56px);
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    padding: 0 min(0.62vw, 9.84px);
}





/* Films */

.kino-kz-films{
    padding: min(6.94vw, 111.11px) 0;
    position: relative;
    z-index: 2;
}
.kino-films-bg{
    position: absolute;
    top: max(-6.94vw, -111.11px);
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
}
.kino-kz-heading-h2{
    text-align: center;
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 120%;
}
.kino-kz-descr{
    text-align: center;
    margin-top: min(1.39vw, 22.24px);
    opacity: 0.8;
    font-size: min(1.67vw, 26.72px);
    font-weight: 450;
    line-height: 130%;
}
.kino-kz-films-lists{
    margin-top: min(4.38vw, 70px);
}
.kino-kz-films-list.animated-list div {
    width: auto;
    gap: min(1.25vw, 20px);
}
.animated-list a{
    cursor: pointer;
}
.kino-kz-films-list.animated-list span{
    width: max-content;
    display: flex;
    justify-content: space-around;
    gap: min(1.25vw, 20px);
}
.kino-kz-films-list:not(.animated-list_reverse) {
    margin-bottom: min(1.25vw, 20px);
}
.kino-kz-films-list img {
    width: min(23.26vw, 372.16px);
    height: min(12.88vw, 206.11px);
    border-radius: min(0.63vw, 10.01px);
    object-fit: cover;
    border-radius: min(0.83vw, 13.28px);
}
.kino-kz-films-list img:not(:first-child) {
    margin-left: min(1.25vw, 20px);
}
.animated-list {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden
}
.animated-list div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-animation: anim-running-string 60s linear infinite;
    animation: anim-running-string 60s linear infinite
}
.animated-list_reverse div {
    animation-direction: reverse
}
.animated-list img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    display: flex
}
@-webkit-keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

@keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

.kino-kz-films .kino-kz-btn{
    margin: min(5.76vw, 92.22px) auto 0;
    width: min(14.72vw, 235.56px);
}



/* Sport */
.kino-kz-sport{
    padding: min(6.94vw, 111.11px) 0;
}
.kino-kz-sport-wrapper{
    width: min(93.47vw, 1495.52px);
    height: min(39.38vw, 630.08px);
    margin: 0 auto;
    border-radius: min(1.39vw, 22.24px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 min(7.64vw, 122.24px);
}
.kino-kz-sport-content{
    flex-shrink: 0;
}
.kino-kz-sport-heading, .kino-kz-sport-descr{
    text-align: left;
}
.kino-kz-sport-heading{
    letter-spacing: min(0.02vw, 0.32px);
}
.kino-kz-sport-descr{
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    letter-spacing: 0;
}
.kino-kz-sport-logos{
    display: block;
    width: min(37.57vw, 601.12px);
    margin-right: max(-1.18vw, -18.88px);
}
.kino-kz-sport .kino-kz-btn{
    width: min(12.57vw, 201.11px);
}


/* Channels */

.kino-kz-channels {
    padding: min(6.94vw, 111.11px) 0 min(6.94vw, 111.11px) 0;
    position: relative;
}
.kino-kz-channels * {
    position: relative;
    z-index: 2
}
.kino-kz-channels::before {
    content: "";
    position: absolute;
	right: 0;
	bottom: min(7.01vw, 112.22px);
	left: 0;
	margin: 0 auto;
    width: min(40.422vw, 646.8px);
	height: min(20.031vw, 320.5px);
	transform: rotate(-0.699deg);
	border-radius: min(40.422vw, 646.8px);
	opacity: 0.8;
	background: linear-gradient(202deg, rgba(255, 102, 0, 0.90) 12.59%, rgba(34, 195, 177, 0.90) 91.02%);
	filter: blur(min(6.493vw, 103.9px));
}
.kino-kz-channels-descr{
    letter-spacing: min(0.01vw, 0.16px);
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
}
.kino-kz-channels-link {
    text-align: center;
    margin: min(2.78vw, 44.48px) 0 0;
}
.kino-kz-channels-link a {
    font-weight: 500;
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    text-decoration-line: underline;
    color: #22c3b1 !important
}
.kino-kz-channels-link a:hover {
    color: #22c3b1 !important
}
.kino-kz-channels-lists{
    margin-top: min(5.83vw, 93.28px);
}
.kino-kz-channels-list >div{
    width: auto !important;
}
.animated-list_reverse div {
    animation-direction: reverse
}
.kino-kz-channels-list:not(.animated-list_reverse) {
    margin-bottom: min(1.53vw, 24.48px);
}
.kino-kz-channels-list img {
    height: min(11.39vw, 182.24px);
}
.kino-kz-channels-list img:not(:first-child) {
    margin-left: min(1.53vw, 24.48px);
}



/* premieres */

.paid-premieres{
    padding-top: min(8.33vw, 133.28px);
    padding-bottom: min(6.67vw, 106.72px);
    margin-bottom: -2px;
    position: relative;
}
.paid-premieres-bg{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: auto;
    pointer-events: none;
    user-select: none;
    z-index: 1;
}
.paid-premieres *:not(.paid-premieres-bg), .paid-premieres-button{
    position: relative;
    z-index: 2;
}
.paid-premieres .kino-kz-descr{
    margin-top: min(1.74vw, 27.84px);
}
.paid-premieres-button{
    padding-bottom: min(8.33vw, 133.28px);
}
.paid-premieres-button .kino-kz-btn{
    width: min(15.83vw, 253.33px);
    margin: 0 auto;
}
.paid-premieres-button{
    padding-top: min(6.67vw, 106.72px);
}
.kino-kz-bottom{
    margin-top: -2px;
}
.paid-premieres-logos{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: min(3.82vw, 61.11px);
    gap: min(3.61vw, 57.78px);
}
.paid-premieres-logos-img{
    display: block;
    width: min(24.31vw, 388.89px);
    height: auto;
}
.paid-premieres-sales{
    display: flex;
    gap: min(0.56vw, 8.89px);
    border-radius: min(0.97vw, 15.56px);
    border: 1px solid #44FF9B;
    background: linear-gradient(97deg, rgba(0, 196, 192, 0.26) -148.49%, rgba(68, 255, 155, 0.26) 142.92%);
    backdrop-filter: blur(20px);
    height: min(4.72vw, 75.56px);
    padding: 0 min(1.11vw, 17.78px);
}
.premieres-sales-block:first-child{
    display: flex;
    flex-direction: column;
    gap: min(0.69vw, 11.11px);
    padding-top: min(1.11vw, 17.78px);
}
.premieres-sales-block:first-child span{
    color: #76F79B;
    font-size: min(1.39vw, 22.22px);
    font-weight: 600;
    line-height: 75%;
    text-transform: uppercase;
}
.premieres-sales-block:nth-child(2) span:nth-child(1){
    color: #76F79B;
    font-size: min(3.89vw, 62.22px);
    font-weight: 600;
    line-height: 75%;
    text-transform: uppercase;
}
.premieres-sales-block:nth-child(2) span:nth-child(2){
    color: #76F79B;
    font-size: min(2.78vw, 44.44px);
    font-weight: 600;
    line-height: 75%;
    text-transform: uppercase;
}
.premieres-sales-block:nth-child(2){
    display: flex;
    align-items: flex-end;    
    padding-bottom: min(0.56vw, 8.89px);
}



/* collection */

.collectionCatalog_v1{
    background-color: #000000;
    position: relative;
    height: min(18.31vw, 293px) !important;
    overflow-x: clip;
}
.collectionCatalog_v1 .container{
    position: relative;
    z-index: 3;
} 
.collectionCatalog_v1 .widget-header{
    display: none;
}
.collectionCatalog_v1 .scroll-control>.svgicon{
    color: #fff;
}
.collectionCatalog_v1 .video-content{
    display: none;
}
.collectionCatalog_v1 .container{
    width: min(98.06vw, 1568.89px) !important;
    padding: 0 min(1.39vw, 22.24px);
    box-sizing: border-box;
}
.collectionCatalog_v1 .cards.type-carousel .card{
   width: min(12.99vw, 207.84px) !important;
    margin: 0 min(0.69vw, 11.04px) 0 0 !important;
}
.collectionCatalog_v1 .card .thumb, 
.collectionCatalog_v1 .card .thumbnail{
   border-radius: min(0.69vw, 11.11px);
   transition: 300ms border, 300ms transform, 300ms border-radius;
}
.cards.type-carousel .cards-content{
    overflow: unset !important;
    position: relative;
}
.cards.type-carousel .cards-content:before,
.cards.type-carousel .cards-content:after {
    content: '';
    position: absolute;
    top: 0;
    left: max(-16.60vw, -265.56px);
    height: 100%;
    width: min(29.86vw, 477.78px);
    background: rgba(0, 0, 0, 0.93);
    filter: blur(min(10.42vw, 166.67px));
    z-index: 2;
    pointer-events: none;
    user-select: none;
}
.cards.type-carousel .cards-content:after {
    left: unset;
    right: max(-20.14vw, -322.22px);
    width: min(33.40vw, 534.44px);
}
.collectionCatalog_v1 .cards.type-carousel .card:hover .thumbnail {
    transform: scale(1.1);
    border-radius: min(0.77vw, 12.30px);
    border: min(0.14vw, 2.22px) solid #FFF;
}
.collectionCatalog_v1 .cards.type-carousel .mgg-favorite{
    top: 0 !important;
}


/* Features */

.compare-features{
    margin: min(5vw, 80px) auto;
    width: min(100vw, 1600px);
}
.compare-features .compare-headline{
    margin: 0;
}
.compare-features .kino-kz-heading-h2{
    position: relative;
    z-index: 3;
}
.compare-fearures-slider{
    margin-top: min(4.03vw, 64.44px);
    padding-left: min(5.69vw, 91.04px);
    padding-right: min(5.69vw, 91.04px);
}
.features-card{
    height: min(47.57vw, 761.12px);
    border-radius: min(3.47vw, 55.52px);
    padding: min(5vw, 80px) min(2.78vw, 44.48px) min(4.72vw, 75.52px) min(3.54vw, 56.64px);
    cursor: pointer;
}
.features-title{
    margin: 0;
    font-size: min(2.64vw, 42.24px);
    font-weight: 500;
    line-height: 120%;
}
.features-text{
    margin-top: min(1.39vw, 22.24px);
    margin-bottom: 0;
    font-size: min(1.53vw, 24.48px);
    font-weight: 450;
    line-height: 130%;
    letter-spacing: min(0.03vw, 0.48px);
}
.features-more{
    display: flex;
    width: fit-content;
    appearance: none;
    color: #22C3B1 !important;
    font-size: min(1.53vw, 24.48px);
    font-weight: 450;
    line-height: 130%;
    letter-spacing: min(0.03vw, 0.48px);
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    background: none;
    border: none;
    margin-top: min(2.78vw, 44.48px);
    padding: 0;
    transition: 300ms all;
}
.features-more:hover{
    color: #6fd8cc !important;
}
.features-img{
    display: block;
    height: auto;
    user-select: none;
}
.features-devices .features-img{
    width: min(32.77vw, 524.32px);
    height: auto;
    margin-top: min(0.63vw, 10.08px);
}
.features-pause{
    overflow: hidden;
}
.features-row{
    display: flex;
    gap: min(1.18vw, 18.88px);
    margin-top: min(1.67vw, 26.72px);
    width: max-content;
}
.features-col{
    display: flex;
    align-items: center;
    gap: min(0.57vw, 9.12px);
}
.features-col span:first-child{
    display: block;
    color: #85F2E6;
    font-size: min(1.78vw, 28.48px);
    font-weight: 500;
    line-height: 85.714%;
}
.features-col span:nth-child(2){
    font-size: min(1.53vw, 24.48px);
    font-weight: 400;
    line-height: 120%;
}
.features-col span svg{
    width: min(4.38vw, 70.08px);
    height: min(2.5vw, 40px);
    display: block;
}


.features-offline .features-img{
    width: min(44.58vw, 713.28px);
    margin-left: max(-6.18vw, -98.88px);
}


.features-mchannels .features-img{
    width: min(32.95vw, 527.2px);
    margin-top: min(3.72vw, 59.52px);
    margin-left: max(-0.69vw, -11.04px);
}

.reviews-card{
    padding: min(5vw, 80px) min(3.47vw, 55.52px) min(7.36vw, 117.76px) min(3.47vw, 55.52px);
    height: min(47.57vw, 761.12px);
    border-radius: min(3.47vw, 55.52px);
}
.reviews-card .features-img {
    margin-top: min(5.8vw, 92.8px);
    margin-left: min(5.97vw, 95.52px);
    width: min(19.79vw, 316.64px);
}
.reviews-card .kino-kz-btn{
    margin-top: min(2.08vw, 33.33px);
}

.feature-popups{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
    z-index: 1082;
    padding-top: min(3.47vw, 55.52px);
    padding-bottom: min(3.47vw, 55.52px);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease;
}
.feature-popups.is-active {
    opacity: 1;
    pointer-events: auto;
}
.feature-popup-overflow{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.80);
    backdrop-filter: blur(min(1.53vw, 24.48px));
}
.feature-extended{
    position: relative;
    width: min(86.11vw, 1377.76px);
    transition: 500ms all;
    border-radius: min(3.47vw, 55.52px);
    display: none;
    transform: translateY(30px) scale(0.95);
    transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.feature-extended.is-active {
    display: block;
    animation: slideUp 0.5s forwards; 
}

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(40px) scale(0.95);
    }
    to {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}
.close-feature{
    position: absolute;
    top: 45px;
    right: 42px;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.20);
    cursor: pointer;
    border: none;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    appearance: none;
}
.close-feature svg{
    width: 40px;
    height: 40px;
    display: block;
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1.4); 
    will-change: transform;
}
.close-feature:hover svg{
    transform: rotate(180deg);
}
.close-feature:hover svg path {
    fill-opacity: 0.8;
}
.feature-extended-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    user-select: none;
    border-radius: min(3.47vw, 55.52px);
    z-index: 0;
}
.feature-extended-content{
    position: relative;
    z-index: 2;
    padding: min(6.25vw, 100px) 0 min(2.78vw, 44.48px) 0;
}
.feature-extended-h2{
    text-align: center;
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 120%;
    margin: 0;
}
.feature-text{
    margin-top: min(1.39vw, 22.24px);
    font-size: min(1.53vw, 24.48px);
    font-weight: 450;
    line-height: 130%;
    letter-spacing: min(0.03vw, 0.48px);
}
.feature-extended-block{
    display: flex;
    justify-content: space-between;
    margin-top: min(7.71vw, 123.36px);
    position: relative;
    padding: 0 min(3.47vw, 55.52px);
}
.feature-ext-img{
    display: block;
    width: min(40.87vw, 653.92px);
    height: auto;
    margin-right: max(-3.47vw, -55.52px);
    position: relative;
    z-index: 1;
}
.feature-extended-block--rev{
    margin-right: 0;
    margin-left: max(-3.47vw, -55.52px);
}
.feature-extended-block-l{
    align-self: center;
    width: min(37.15vw, 594.4px);
}
.feature-extended-subtitle{
    font-size: min(2.78vw, 44.48px);
    font-weight: 500;
    line-height: 110%;
    margin-top: min(2.08vw, 33.28px);
    margin-bottom: 0;
}
.feature-extended-block .feature-text {
    margin-top: min(1.04vw, 16.64px);
    margin-bottom: 0;
}
.feature-list{
    margin-top: min(2.08vw, 33.28px);
    list-style-type: none;
    padding: 0;
    margin-left: 0;
    display: flex;
    flex-direction: column;
    gap: min(0.69vw, 11.04px);
}
.feature-list li{
    display: flex;
    align-items: center;
    gap: min(0.42vw, 6.72px);
    font-size: min(1.53vw, 24.48px);
    font-weight: 450;
    line-height: 130%;
    letter-spacing: min(0.03vw, 0.48px);
}
.feature-extended-block-r{
    position: relative;
    display: flex;
}
.feature-less{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: min(0.83vw, 13.28px);
    font-size: min(1.53vw, 24.48px);
    font-weight: 450;
    line-height: 130%;
    letter-spacing: min(0.03vw, 0.48px);
    margin-top: min(7.29vw, 116.64px);
    position: relative;
    z-index: 1;
    transition: 300ms opacity;
    appearance: none;
    border: none;
    outline: none;
    background: none;
}
.feature-less svg{
    width: min(1.6vw, 25.6px);
    height: min(0.9vw, 14.4px);
}
.feature-less:hover{
    opacity: 0.75;
}


/* Card 1 */
.feature-devices .feature-main-l{
    width: min(38.19vw, 611.04px);
}
.dev-number{
    margin-top: min(10.56vw, 168.96px);
}
.dev-history{
    margin-top: min(10.42vw, 166.72px);
}
.dev-number .feature-ext-img{
    width: min(36.08vw, 577.28px);
}
.dev-number .feature-extended-subtitle{
    margin-top: 0;
}
.dev-history .feature-ext-img{
    width: min(42.29vw, 676.64px);
}
.dev-history .feature-extended-block-l{
    align-self: start;
    margin-top: min(0.83vw, 13.28px);    
}



/* Card 2 */

.record-programm{
    margin-top: min(3.75vw, 60px);
}
.record-nav{
    margin-top: min(11.67vw, 186.72px);
    margin-bottom: min(8.4vw, 134.4px);
}
.record-panel .feature-ext-img{
    width: min(37.15vw, 594.4px);
    margin-left: min(2.22vw, 35.52px);
    margin-top: max(-3.4vw, -54.4px);
}
.record-programm .feature-ext-img{
    width: min(34.06vw, 544.96px);
    margin-right: max(-0.42vw, -6.72px);
}
.record-nav .feature-ext-img{
    width: min(32.36vw, 517.76px);
}
.record-panel .feature-extended-block-l{
    align-self: start;
    margin-top: max(-1.32vw, -21.12px);
}
.record-programm .feature-extended-subtitle{
    margin-top: 0;
}
.record-nav .feature-extended-subtitle{
    margin-top: min(2.99vw, 47.84px);
}
.feature-record .feature-extended .feature-text{
    margin-top: min(1.39vw, 22.24px);
}



/* Card 9 */
.feature-offline .feature-dev-img {
    width: min(46.18vw, 738.88px);
    margin-right: max(-4.31vw, -68.96px);
    margin-top: min(0.14vw, 2.24px);
}
.offline-block {
    margin-top: min(6.53vw, 104.48px);
    margin-bottom: max(-11.32vw, -181.12px);
}
.offline-block .feature-extended-block-l{
    align-self: start;
    margin-top: max(-1.39vw, -22.24px);
}
.offline-block .feature-ext-img{
    width: min(45.59vw, 729.44px);
    margin-left: max(-3.47vw, -55.52px);
}
.offline-block .feature-list{
    margin-top: min(1.53vw, 24.48px);
    margin-left: min(0.49vw, 7.84px); 
    gap: 0; 
}
.offline-block .feature-list li{
    align-items: flex-start;
}


/* Card 5 */

.feature-m-playlist .feature-dev-img{
    width: min(39.22vw, 627.52px);
    margin-top: min(8.19vw, 131.04px);
    margin-right: max(-3.75vw, -60px);
}
.mchannels-block{
    margin-top: min(3.13vw, 50.08px);
    margin-bottom: max(-0.69vw, -11.04px)
}
.mchannels-block .feature-ext-img{
    width: min(38.68vw, 618.88px);
}
.mchannels-block .feature-extended-block-l{
    align-self: start;
    margin-top: min(1.74vw, 27.84px);
}
.feature-list-with-dots{
    margin-top: min(1.39vw, 22.24px);
    gap: 0;
    padding-left: min(0.76vw, 12.16px);
}
.feature-list-with-dots li:before{
    content: '';
    display: block;
    width: min(0.42vw, 6.72px);
    height: min(0.42vw, 6.72px);
    background-color: #fff;
    border-radius: 50%;
    margin-right: min(0.69vw, 11.04px);
}
.compare-fearures-slider:after{
    content:'';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: min(18.19vw, 291.04px);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    z-index: 10;
    user-select: none;
    pointer-events: none;
}
.compare-features .swiper-button-disabled{
    display: none;
}
.feature-arrow{
    position: absolute;
    top: 50%;
    right: min(6.04vw, 96.64px);
    transform: translateY(-50%);
    z-index: 11;
    cursor: pointer;
    transition: 300ms opacity;
}
.feature-arrow:hover{
    opacity: 0.6;
}
.feature-arrow svg{
    width: min(2.78vw, 44.48px);
    height: min(2.78vw, 44.48px);
}
.feature-prev{
    right: unset;
    left: min(6.04vw, 96.64px);
}
.feature-prev svg{
    transform: rotate(180deg);
}
.feature-notes{
    margin-top: min(1.04vw, 16.64px);
    color: rgba(255, 255, 255, 0.60);
    font-size: min(0.97vw, 15.52px);
    font-weight: 450;
    line-height: 130%;
    letter-spacing: min(0.03vw, 0.48px);
}





/* Discount */
.kino-kz-discount {
	background: center top / cover no-repeat url('//s6.vcdn.biz/static/209734691/dt-bg.svg');
	padding: min(7.222vw,115.552px) 0 min(5.21vw, 83.36px);
    margin: min(9.03vw, 144.48px) 0 0;
}
.kino-kz-discount-number {
    position: relative;
    text-align: center;
    font-size: min(20.46vw,327.36px);
    font-weight: 600;
    line-height: 110%;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.kino-kz-discount-num{
    display: flex;
    margin-bottom: min(0.625vw, 10px);
}
.kino-kz-discount-up{
    font-size: min(2.92vw, 46.67px);
    font-weight: 500;
    line-height: 110%;
    position: absolute;
    bottom: min(0.69vw, 11.11px);
    left: min(4.65vw, 74.44px);
}
.kino-kz-discount-image{
    width: min(30.972vw,495.552px);
    height: min(17.778vw, 284.448px);
    margin-top: min(1.806vw, 28.896px);
    margin-left:min(8.542vw, 136.672px);
}
.kino-kz-discount-value-disc{
    color: #FFF;
    font-size: min(2.153vw, 34.448px);
    font-weight: 450;
    line-height: 131%;
    text-transform: uppercase;
    min-width: max-content;
    text-align: left;
    margin-top: min(12.5vw, 200px);
    transform: translateX(max(-9.236vw,-147.776px));
}
.kino-kz-discount-value-disc sup{
    font-size: min(0.90vw, 14.44px);
    display: inline-block;
    transform: translateY(min(-1.11vw, -17.78px)) translateX(min(-0.28vw, -4.44px));
}
.kino-kz-discount-value-disc span{
    font-size: min(2.917vw, 46.672px);
    font-weight: 600;
    text-transform: none;
}
.kino-kz-discount-text {
	text-align: center;
	opacity: 1;
	margin-top: min(0.972vw,15.6px);
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    letter-spacing: 0;
}
.kino-kz-discount-btn {
    margin: min(2.78vw, 44.44px) auto 0;
    width: min(14.17vw, 226.67px);
}
.kino-kz-discount-ligal {
    opacity: 0.7;
    color: #FFF;
    text-align: center;
    font-size: min(0.97vw, 15.52px);
    font-weight: 450;
    line-height: 120%;
    letter-spacing: 0;
    margin-top: min(2.778vw, 44.448px);
}
.kino-kz-discount-link {
    display: block;
    color: #fff !important;
    text-align: center;
    font-size: min(1.111vw,17px);
    font-weight: 400;
    line-height: 175%;
    letter-spacing: min(.031vw,.5px);
    text-decoration-line: underline;
    margin: min(.625vw,10px) auto 0
}
